## golang-github-modern-go-concurrent 1.0.3

=== debian/changelog ===
golang-github-modern-go-concurrent (1.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:48 +0100

golang-github-modern-go-concurrent (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #901074)

 -- Martín Ferrari <tincho@debian.org>  Fri, 08 Jun 2018 17:21:37 +0000
