=== debian/control ===
Source: golang-github-modern-go-concurrent
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.4
Homepage: https://github.com/modern-go/concurrent
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-modern-go-concurrent
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-modern-go-concurrent.git
XS-Go-Import-Path: github.com/modern-go/concurrent
Testsuite: autopkgtest-pkg-go

Package: golang-github-modern-go-concurrent-dev
Architecture: all
Depends: ${misc:Depends}
Description: Modern-go concurrency utilities
 The modern-go/concurrent library includes a collection of concurrency
 utilities:
 .
  * concurrent.Map: sync.Map backport for golang below 1.9.
  * concurrent.Executor: goroutine with explicit ownership and cancellable.
